/*
 Theme Name:     Crystal Theme
 Theme URI:      
 Description:    Crystal Child Theme
 Author:         Austral Design
 Author URI:     
 Template:       twentytwelve
 Version:        1.0.0
*/
@import url("../twentytwelve/style.css");
/* =Theme customization starts here
------------------------------------------------------- */
.site-header h1 {
	font-size: 20px;
	line-height: 1.84615;
	margin-bottom: 0px;
}
.site {
	width: 100%;
	max-width: 100%;
	padding: 0px;
}
body .site {
	margin-top: 0px;
	padding: 0px;
}
#logo {
	background-color: #45484d;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#45484d), to(#000000));
	background-image: -webkit-linear-gradient(top, #45484d, #000000);
	background-image: -moz-linear-gradient(top, #45484d, #000000);
	background-image: -ms-linear-gradient(top, #45484d, #000000);
	background-image: -o-linear-gradient(top, #45484d, #000000);
	background-image: linear-gradient(to bottom, #45484d, #000000);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#45484d, endColorstr=#000000);
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
	padding: 10px;
	z-index: 9999;
	position: relative;
}
#slippy-slider-container {
	margin-top: -74px;
	z-index: 1;
}
#logo a {
	font-family: 'Roboto';
	font-weight: 900;
	font-size: 36px;
	color: #3b3c41;
}
dl dt, .gallery-caption, .left {
	float: left;
}
.right {
	float: right;
}
.topper {
	display: block;
	margin: 0 auto;
	width: 980px;
}
.phone {
	font-family: 'Source Sans Pro', sans-serif;
	background-image: url(images/icophone.png);
	background-position: left;
	background-repeat: no-repeat;
	float: right;
	color: #FFF;
	padding-left: 22px;
	font-weight: 300;
	height: 26px;
	padding-top: 13px;
	margin-top: 12px;
}
#top {
	background-image: url(images/bkgheader.jpg);
	width: 100%;
	height: 59px;
	margin: 0px auto;
}
.main-navigation {
	float: left;
	margin-left: 16px;
	margin-top: 0px;
}
.site-header {
	padding: 0px;
align-content: center;
text-align: center;
position: relative;
z-index: 1;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border-top: none;
	border-bottom: none;
}
main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: #FFF;
	font-weight: bold;
	padding: 0px 20px;
}
.main-navigation li a {
	color: #FFF;
	font-weight: bold;
	padding: 7px 20px 4px;
}
.main-navigation li {
	margin: 0px;
	position: relative;
	font-size: 13px;
}
.main-navigation li a:hover, .main-navigation li a:focus, #primary-nav ul li a:hover, #primary-nav ul li.sfHover > a, #primary-nav ul li.current-cat > a, #primary-nav ul li.current_page_item > a, #primary-nav ul li.current-menu-item > a, #primary-nav ul li.current-menu-parent > a, #primary-nav ul li.current-menu-ancestor > a {
	color: #30A4E7;
}
.main-navigation li a:hover, .main-navigation li a:focus, #primary-nav ul li a:hover, #primary-nav ul li.sfHover > a, #primary-nav ul li.current-cat > a, #primary-nav ul li.current_page_item > a, #primary-nav ul li.current-menu-item > a, #primary-nav ul li.current-menu-parent > a, #primary-nav ul li.current-menu-ancestor > a {
	background-color: #1AB0EC;
	background-image: linear-gradient(to bottom, #1AB0EC, #1A92C2);
	color: #FFF;
}
/*NAV MENU HOVER*/
.nav ul {
 *zoom:1;
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav ul:before, .nav ul:after {
	content: "";
	display: table;
}
.nav ul:after {
	clear: both;
}
.nav ul > li {
	float: left;
}
.nav a {
	display: block;
	padding: 22px 20px;
	text-align: center;
	line-height: 1.2em;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	border: 0px none !important;
	list-style: none outside none;
	color: #FFF !important;
	text-decoration: none;
}
.nav a:hover {
	text-decoration: none;
	background: #595959;
	background-color: #1AB0EC;
	background-image: linear-gradient(to bottom, #1AB0EC, #1A92C2);
	transition: all 0.9s ease-in-out 0s;
}
.nav li ul {
	background: #FFF;
}
.nav li ul li {
	padding: 0px 15px;
}
.nav li ul a {
	border: none;
}
.nav li ul a:hover {
	background: rgba(0,0,0,0.2);
}
.nav li ul li a {
	padding: 2px 0px 13px;
	color: #333 !important;
	font-size: 11px;
}
.nav li ul {
	position: absolute;
	left: 9;
	margin-top: 59px;
	z-index: 9999999;
}
.nav ul li ul {
	box-shadow: 3px 1px 6px #CCC;
}
.nav li ul li {
	overflow: hidden;
	height: 40;
	-webkit-transition: height 400ms ease-in, padding-top 300ms ease-in;
	-moz-transition: height 400ms ease-in, padding-top 300ms ease-in;
	-o-transition: height 400ms ease-in, padding-top 300ms ease-in;
	transition: height 400ms ease-in, padding-top 300ms ease-in;
}
.nav ul > li:hover ul li {
	height: 45px;
	padding-top: 50px;
}
.prod1 {
	margin-top: -52px;
	text-align: center;
	margin-bottom: 8px;
}
.nav ul > li:hover ul li.prod1 {
	display: block;
	margin-top: 15px;
}
.ssjp_desc {
	top: 84px !important;
	width: 88% !important;
	right: 25px !important;
}
.linksq a {
    color: #FFF !important;
font-weight: 300;
font-size: 12px;
height: 16px;
line-height: 17px;
list-style: none outside none;
padding-left: 7px;
padding-right: 7px;
position: relative;
border-right: 1px solid;
text-decoration: none !important;
float: left;
margin-bottom: 10px;
}
.noleft{ padding-left:0px !important;}
.boxskyblue {
	width: 100%;
	height: 150px;
	background-color: #006FBD;
	background-image: url('/wp-content/uploads/2014/09/triangles.png');
	background-repeat: no-repeat;
	position: inherit;
	display: none;	bottom: 50px;
position: static;
margin-top: 650px;
}
.twobox {
	max-width: 993px;
	padding: 25px;
	margin: 0px auto;
}
.textleft {
	font-weight: 300;
	color: #FFF;
	font-size: 24px;
	padding-left: 23px;
	float: left;
	margin-top: 37px;
	font-weight: 300 !important;
}
.buttonwhite {
	height: 38px;
	width: 325px;
	margin-top: 20px;
	font-size: 22px;
	background-color: #FFF;
	background-image: url('/wp-content/uploads/2014/09/icoglobe.png');
	background-position: 63px 18px;
	background-repeat: no-repeat;
	color: #006FBD;
	float: left;
	text-align: center;
	margin-left: 11px;
	padding-top: 19px;
	border-radius: 5px;
	font-weight: 300;
}
.buttonwhite a {
	text-decoration: none;
	font-size: 22px;
	color: #006FBD !important;
	font-size: 23px;
}
.entry-content, .entry-summary, .mu_register {
	line-height: 1.1;
}
.tittestimonial {
	width: 100%;
	font-family: "Source Sans Pro", sans-serif;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	color: #1F2226;
	margin-top: 10px;
	display: inline-block;
position: static;
}
.boxtest {
	margin: 0px auto;
	width: 900px;
	background-image: url('/wp-content/uploads/2014/09/logotest.png');
	background-position: left center;
	background-repeat: no-repeat;
	height: 200px;
	display: none;/*inline-block;*/
position: static;
}
#slippy-slider-container {
	overflow: visible;
}
.site-content {
	float: none;
	width: 100%;
}
.testimonial_slider__default .testimonial_quote {
	background: none !important;
}
.testimonial_quote {
	background: none !important;
	width: 803px !important;
}
.testimonial_slideri {
	background-color: transparent !important;
	width: 850px !important;
}
testimonial_wrapper {
	width: 900px;
}
#colophon h2 {
	display: none;
}
#footer {
	width: 100%;
	overflow: hidden;
	position: relative;
	display: inline-block;
	height: 300px;
	line-height: 45px;
	background-color: #1F2326;
	bottom: 0px;
}
.site-content article {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
footer[role="contentinfo"] {
	max-width: 100%;
	margin-top: 0px;
	padding: 0px;
}
.bannerinter {
	height: 85px !important;
}
footer.entry-meta {
	margin-top: 0px;
	bottom: 0px;
}
.columnthree {
	width: 32%;
line-height: 33px;
color: #FFF;
float: left;
padding: 6px;
	
}
.columnthree1 {
    width: 35%;
    line-height: 33px;
    color: #FFF;
    float: left;
    padding: 6px;
}
.columnthree3 {
    width: 25%;
    line-height: 33px;
    color: #FFF;
    float: left;
    padding: 6px;
	margin-left: 36px;
}
.bannerinter {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjFmMWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #ffffff), color-stop(100%, #f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #ffffff 0%, #f1f1f1 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #ffffff 0%, #f1f1f1 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #ffffff 0%, #f1f1f1 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	width: 100%;
	height: 200px !important;
	margin-top: -96px;
}

.bannercontent {
	margin: 0px auto;
	padding-top: 80px;
	position: relative;
	float: left;
	clear: left;
	z-index: 10;
}

.titles {

	text-transform: uppercase;

	color: #000000;

	font-size: 45px;

	font-weight: 900;

	font-family: 'Source Sans Pro', sans-serif;

}
.prodtitles {
	text-transform: uppercase;
	color: #000000;
	font-size: 30px;
	font-weight: 900;
	margin-top: 17px;
	font-family: 'Source Sans Pro', sans-serif;
	text-shadow: 1px 2px 2px white;
}
.imgbaninter {
	position: absolute;
	right: 12%;
}
.boxedwit {
	width: 980px;
	margin: 0px auto;
}
.woocommerce div.product, .woocommerce #content div.product, .woocommerce-page div.product, .woocommerce-page #content div.product {  margin-top:30px;}
.widget-title {
	font-family: "Source Sans Pro", sans-serif;
	color: #FFF;
	display: inline;
	font-size: 17px;
	height: 0px;
	line-height: 0;
	border-radius: 3px;
	font-weight: bold;
}
.textwidget {
margin-bottom: 15px;
	color: #FFF;
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 15px;
    line-height: 19px;
}
.woocommerce-breadcrumb {
	/**float: right;**/
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	border: 1px solid #F1F1F1;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
height: 270px;
width: 200px;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	box-shadow: none;
	width: auto;
	align-content: center;
}
.add_to_cart_button {
	display: none !important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	border-bottom: 1px solid #E9E9E9;
	text-align: center;
	margin-bottom: 10px;
}
.moreinfo {
	background-color: #006FBD;
	color: #FFFFFF;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 13px;
	padding: 7px 17px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.blo1 {
	float: left;
	width: 80px;
vertical-align: bottom;
display: block;
bottom: 20px;
width: 90%;
position: absolute;
}
.blo2 {
	float: right;
	width: 120px;
	margin-top: 11px;
	text-align: right;
display: none; /* this "more info" button has been hidden because there is already a "read more" button */
}
.sku {
	color: #33608B;
	font-size: 14px;
	margin-top: 10px;
	font-weight: 900;
/* float: left; */
display: inline;
}
/** product sku & read more button **/
a .sku {
position: absolute;
bottom: 5px;
}
.blo1 a.button.product_type_simple { /** test blo1 **/
display: inline;
right: 20px;
position: absolute;
bottom: 0px;
}

.amount {
	color: #000000;
	font-size: 17px;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 900;
}
.boxss2 {
	width: 55px !important;
	height: 37px !important;
}
.boxss {
	width: 220px !important;
	height: 23px;
	margin-bottom:10px;
}
.globefotter {
	background-image: url('/wp-content/uploads/2014/09/globefotter.png');
	background-position: left center;
	background-repeat: no-repeat;
	color: #FFF;
	padding-left: 31px;
	margin-top: 14px;
	padding-right: 22px;
	font-weight: 300;
	line-height: 11px;
	font-size:15px;
}
.phonefotter {
    
    background-image: url('/wp-content/uploads/2014/10/phonefotter.png');
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFF;
    padding-left: 31px;
    margin-top: 14px;
    padding-right: 22px;
    font-weight: 300;
	font-size:15px;
}
.boxfullthree{ max-width: 980px;
margin: 0px auto;padding-top: 49px;}
.mailfotter {
    background-image: url('/wp-content/uploads/2014/10/mailfotter.png');
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFF;
    padding-left: 35px;
    margin-top: 14px;
    padding-right: 22px;
    font-weight: 300;
	font-size:15px;
	
}
.underprev {
    width: 100%;
    height: 57px;
    background-color: #000;
    color: #FFF;
    margin-top: -7px;
    padding-top: 19px;
    font-size: 12px;
}
.under {
    margin: 0px auto;
    width: 967px;
    background-color: #000;
    color: #FFF;
    padding-top: 19px;
    font-size: 12px;
    background-image: url('/wp-content/uploads/2014/10/logofotter.png');
    background-position: right center;
    background-repeat: no-repeat;
}
.socialicons a { float:left;}
body .site {margin-bottom: 0px;}
.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart { display:none;}
#slippy-slider-container {    overflow: hidden !important;
}
.ssjp_button_blue {
    background: none;
    margin: 0px !important;
    padding: 10px 29px !important;
    font-size: 15px !important;
    background-color: #006FBD !important;
}
.list{ background-image: url('/wp-content/uploads/2014/10/mark.jpg');
background-repeat: no-repeat;
background-position: left center;
color: #666;
padding-left: 22px;
font-size: 12px;
font-weight: 200 !important;
margin-bottom: 9px;
}
.titlelist{ font-size:45px; color:#000;}
.subtitlelist{font-size: 30px;
color: #000;
margin-bottom: 10px;}
.twocolumns{ width: 1173px;}
.column1{ width:50%; float:left;}
.column2{ width:50%; float:right;}
.prodslide{ margin-top:10px;  background-image: url('/wp-content/uploads/2014/10/producslider1.png');
background-repeat: no-repeat;
background-position: left center;width: 420px;
height: 205px;}
.icopdf img{margin-right: 5px;
margin-top: 20px;
margin-bottom: -13px;}
 @media screen and (min-width: 600px) {
.main-navigation li ul li a {
	color: #333333;
	width: 9.857rem;
	display: inline !important;
}
ul .sub-menu {
	left: -202px !important;
	width: 1200px !important;
}
.sub-menu li {
	float: left;
}
}

/** SO AS TO NOT MAKE THE IMAGE IN THE RELATED PRODUCTS SO FUCKING HUGE **/
.woocommerce .related ul li.product,.woocommerce .related ul.products li.product,.woocommerce-page .related ul.products li.product {
	width:200px;
}


/** to keep product images on their respective pages from blowing up **/
a.woocommerce-main-image.zoom img {
	width: auto !important;
	height: auto !important;
}
/* and also their thumbnails */
div.thumbnails a.zoom.first img.attachment-shop_thumbnail {
	width: auto !important;
	height: auto !important;
}

li.product > a {
	position: absolute;
	bottom: 50px;
}

li.product > a img.attachment-shop_catalog {
	padding: 0;
	margin: 0;
}

/** video "background" at front page **/
#video_container {
position: absolute;
width: 100%;
overflow: hidden;
margin: 0;
padding: 0;
z-index: -10;
}

#bg_video {
align-content: center;
min-height: 720px;
width: 100%;
}


/** align content on product view page to the left **/
div.product.status-publish {
clear: left;
}